label.checkbox.checkbox--white
  input(type="checkbox" class="checkbox__input" required="required")
  span.checkbox__icon
  span.checkbox__label Я принимаю условия соглашения об обработке персональных данных
